- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
configuration.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gpath.h"`
`#include "gstrings.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | Main::Configuration
| An interface for returning application configuration information. More...

## Namespaces
| Main
| Application-level classes.